
.privacy_box {
	height: auto;
	width: 980px;
	margin-top: 40px;
	padding-bottom: 60px;
	background-image: url(../img/privacy/privacy_box_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.privacy_box_s {
	height: auto;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px dotted #CCC;
}

.privacy_text01 {
	font-size: 13px;
	padding: 50px 25px 40px 25px;
	color: #333;
	text-align: left;
}

.privacy_box dl {
	font-size: 13px;
	text-align: left;
	padding-left: 90px;
	padding-right: 90px;
}

.privacy_box dl dt {
	margin-top: 40px;
	font-weight: bold;
	color: #388FCE;
}
.privacy_box dl dd {
	padding-top: 20px;
	color: #888;
}